<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'hu', branch 'MOODLE_20_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Új fejezet hozzáadása';
$string['book:edit'] = 'Könyv fejezeteinek szerkesztése';
$string['book:exportimscp'] = 'Könyv exportálása IMS-csomagként';
$string['book:import'] = 'Fejezetek importálása';
$string['book:print'] = 'Könyv nyomtgatása';
$string['book:read'] = 'Könyv olvasása';
$string['book:viewhiddenchapters'] = 'Rejtett fejezetek megtekintése';
$string['chapterscount'] = 'Fejezetek';
$string['chaptertitle'] = 'Fejezet címe';
$string['confchapterdelete'] = 'Biztosan törli ezt a fejezetet?';
$string['confchapterdeleteall'] = 'Biztosan törli a fejezetet annak összes alfejezetével együtt?';
$string['content'] = 'Tartalom';
$string['customtitles'] = 'Egyedi városnevek';
$string['customtitles_help'] = 'A fejezetcímek csak a tartalomjegyzékben jelennek meg automatikusan.';
$string['doexport'] = 'Exportálás';
$string['doimport'] = 'Importálás';
$string['editingchapter'] = 'Fejezet szerkesztése';
$string['errorchapter'] = 'Hiba a fejezet olvasása közben.';
$string['faq'] = 'Könyvvel kapcsolatos GYIK';
$string['faq_help'] = '*Miért csak két szint?* 

Két szint könyvek esetén általában elegendő, három szint már rosszan strukturált dokumentumot eredményez. A Könyv modullal rövid, többoldalas tananyagok készíthetők. Hosszabb dokumentumokhoz célszerűbb PDF-formát használni. PDF előállítására a legegyszerűbb virtuális nyomtatót használni (lásd: <a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>, <a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>, <a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a> stb.). 

*A tanulók szerkeszthetnek könyvet?*

Könyvet csak tanárok hozhatnak létre és szerkeszthetnek. Tanulók számára később sem tervezzük ennek biztosítását, de hasonló megoldás kivitelezhető tanulók számára (portfolió?). Ennek fő oka a Könyv modul minél egyszerűbb kialakítása. 

*Hogyan kereshetek a könyvekben?* 

Jelenleg egyetlen módja létezik: a böngésző keresési funkciója a nyomtatandó oldalon. Globális keresésre csak a Moodle fórumaiban van lehetőség. Az összes tananyagban való globális keresés hasznos volna, vannak ennek kidolgozására jelentkezők? 

*A címem nem fér ki egy soron.* 

Fogalmazza át a címet vagy kérje meg a rendszergazdát, hogy módosítsa a tartalomjegyzék szélességét. Ez a modul konfigurációs oldalán adható meg globálisan,. minden könyvhöz.';
$string['fileordir'] = 'Állomány vagy könyvtár';
$string['generateimscp'] = 'IMS-csomag előállítása';
$string['import'] = 'Importálás';
$string['import_help'] = 'Importálhat a könyvtárból egyetlen HTML-állományt, vagy akár az összeset. A relatív hivatkozások abszolút fejezethivatkozásokká alakulnak. Ugyanez igaz a képek, flash, java esetén.';
$string['importinfo'] = 'Kiválasztott HTML-állomány vagy könyvtár importálása.<br />A fejezetek rendezése az állományok neve alapján betűrendben történik.<br />A \'sub_*.*\' nevű állományok importálása mindig alfejezetet eredményez.';
$string['importing'] = 'Importálás';
$string['importingchapters'] = 'Fejezetek importálása könyvbe ';
$string['maindirectory'] = 'Fő könyvtár';
$string['modulename'] = 'Könyv';
$string['modulename_help'] = 'A könyv egyszerű, többoldalas tananyag.';
$string['modulenameplural'] = 'Könyvek';
$string['navexit'] = 'Kilépés a könyvből';
$string['navnext'] = 'Következő';
$string['navprev'] = 'Előző';
$string['numbering'] = 'Fejezetszámozás';
$string['numbering0'] = 'Nincs';
$string['numbering1'] = 'Számok';
$string['numbering2'] = 'Felsorolásjelek';
$string['numbering3'] = 'Behúzott';
$string['numbering_help'] = '* Nincs - a fejezetek és alfejezetek címe nem tartalmaz semmilyen formázást, pl. sajátos számozási megoldás esetén: "A Első fejezet", "A.1 Első alfejezet",... 
* Számok - számozza a fejezeteket és alfejezeteket (1, 1.1, 1.2, 2, ...) 
* Felsorolásjelek - az alfejezetek behúzással és felsorolásjelekkel különülnek el 
* Behúzott -  az alfejezetek behúzással jelennek meg';
$string['numberingoptions'] = 'Számozási lehetőségek';
$string['numberingoptions_help'] = 'Válassza ki az új könyvek esetén alkalmazandó számozási lehetőséget';
$string['pluginadministration'] = 'Könyvek kezelése';
$string['pluginname'] = 'Könyv';
$string['printbook'] = 'Könyv nyomtatása';
$string['printchapter'] = 'Fejezet nyomtatása';
$string['printdate'] = 'Dátum';
$string['printedby'] = 'Nyomtatta';
$string['relinking'] = 'Ugrópont módosítása';
$string['subchapter'] = 'Alfejezet';
$string['toc'] = 'Tartalomjegyzék';
$string['top'] = 'fent';
